[song]
name = Lifeline
artist = Papa Roach
album = Metamorphosis
year = 2009
genre = Pop Rock
icon = bh
diff_guitar = 4
diff_bass = 1
diff_drums = 2
diff_vocals = 4
unlock_id = bh_09a
unlock_require = bh_09